Profile cover photo
Profile photo
Kumar Gaurav
196 followers -
Senior Software Engineer
Senior Software Engineer

196 followers
About
Kumar's posts

Post has attachment
Woohooo! Finally! Finally! I got my Stack Overflow Swag Goodies! I had been waiting for so long..
Photo

Post has attachment
I tried to install plugin "Android Wear Arm EABI v7a System Image" on Eclipse today. But after installation I keep getting following error:

"This Android SDK requires Android Developer Toolkit version 22.6.1 or above. Current version is 22.2.1.v201309180102-833290. Please update ADT to the latest version."

For resolving this issue, I followed this discussion https://code.google.com/p/android/issues/detail?id=67325

But it dint help.
I have posted that question on SO too.

Did anyone face this issue in eclipse on Windows ?
Wait while more posts are being loaded